[Overview][Constants][Types][Procedures and functions][Variables][Index] | Reference for unit 'go32' (#rtl)

# tseginfo

Record to store 48-bits pointer

## Declaration

Source position: go32.pp line 57

`type tseginfo = record`
`offset: pointer;` |  | Offset in segment
`segment: Word;` |  | Segment
`end;`

## Description

This record is used to store a full 48-bit pointer. This may be either a protected mode selector:offset address or in real mode a segment:offset address, depending on application.

See also: Selectors and descriptors, dos memory access, Interrupt redirection